
#tx-solr-search {
	width: 85%;
	float: right;
}
#tx-solr-facets-available .ColmnB h2, .ColmnB-large h2{
	font-size: 12px;
}
#tx-solr-search-functions {
	width: 25%;
	float: left;
    margin: 100px 0 0 -40px;
	position: absolute;
}
#tx-solr-search label img {
        border:none;
}
#tx-solr-search-functions a{
	text-decoration: underline;
	color: #303030;
}
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* search form */

.tx-solr-search-form {
	background-color: #f2f2f2;
	border: 1px solid #cfcecf;
	padding: 10px;
	margin-bottom: 10px;
}

.tx-solr-q {
	border: 1px solid #cfcecf;
	padding: 5px;
	width: 78%;
}

.tx-solr-submit {
	background-color: #cfcecf;
	border: none;
	padding: 6px;
	color: #494949;
	font-weight: bold;
	width: 14%;
}


/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* pagination */

#tx-solr-pagination {
	margin: 20px 0px;
}

#tx-solr-pagination-results-per-page {
	float: right;
}

#tx-solr-pagination-results-per-page select {
	margin-left: 5px;
}

#tx-solr-pagination .tx-pagebrowse-pi1 {
}

#tx-solr-search #tx-solr-pagination ul.tx-pagebrowse {
	margin: 0px;
	/*padding: 30px 0 8px 0;
        border-bottom: 1px solid #e4e5e6;*/
        text-align: center;
        overflow: hidden;
        list-style-type: none;
        float: left;
}
.tx-pagebrowse-pi1 ul li {
    background: none;
    padding: 3px 5px 9px 5px;
    margin: 0 1px;
    list-style-type: none;
    float: left;
}
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-current,
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-page:hover a {
    color: #000000;
    float: left;
}
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-page:hover a:hover {
    text-decoration: none;
}
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-current, 
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-page:hover {
    background: url('../../images/pager-actif.png') no-repeat center bottom;
}
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-page a {
    color: #C51012;
    float: left;
}
.tx-pagebrowse-current {
    padding: 3px 5px;
}
li.tx-pagebrowse-pages ul {
    display: inline;
    margin: 0;
    padding: 0 10px;
    float: left;
}
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-first,
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-prev, 
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-next, 
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-last {
    color: #cccccc;
    float: left;
}
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-first a,
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-prev a, 
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-next a, 
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-last a {
    color: #C51012;
    float: left;
}
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-first a:hover,
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-prev a:hover, 
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-next a:hover, 
.tx-pagebrowse-pi1 ul li.tx-pagebrowse-last a:hover {
    color: #000000;
    float: left;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* search functions */

#tx-solr-search-functions div.secondaryContentSection {
	padding: 0px 0px 10px 0px;
	margin: 0px 10px 20px 0px;
	width: 100%;
}
#tx-solr-search-functions div.secondaryContentSection ul {
    margin-bottom: 0;
    margin-left: -30px;
}
#tx-solr-search-functions .secondaryContentSection .csc-header {
	padding-left: 10px;
}

#tx-solr-search-functions .secondaryContentSection .csc-header h1,
#tx-solr-search-functions .secondaryContentSection .csc-header h2,
#tx-solr-search-functions .secondaryContentSection .csc-header h3 {
	width: 100%;
}
#tx-solr-search-functions #tx-solr-frequent-searches li {
    margin: 0;
    background: none;
}
#tx-solr-frequent-searches ul {
    margin: 0;

}


/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* faceting */

#tx-solr-faceting .facets .csc-header {
	padding: 3px 0px 3px 10px;
}

#tx-solr-faceting .facets .facet-option-list {
}

#tx-solr-faceting .facets .facet-type-numericRange .facet-option-list {
	width: 85%;
}

#tx-solr-faceting .facets .facet-label {
    font-size: 1em;
    font-weight: normal;
    padding: 0;
}

#tx-solr-faceting .facets .facet-result-count {
	color: #999;
}

#tx-solr-faceting .facets .dateselector {
	margin-right: 5px;
	width: 85px;
}

#tx-solr-facets-in-use li {
	list-style-type: none;
	margin-left: 10px;
}

#tx-solr-facets-in-use .facets-remove-all {
	margin-top: 10px;
}

#tx-solr-faceting .facets li {
	list-style-type: none;
	margin-left: 0px;
}
#tx-solr-faceting .facets li.facet-option {
    background: none;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* sorting */

#tx-solr-sorting li {
	list-style-type: none;
	margin-left: 10px;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* results */

#tx-solr-search .tx-solr-search-word {
	font-weight: bold;
        color: #C51012;
}

#tx-solr-search .tx-pagebrowse {
	margin: 10px 0 0 0;
        /*border-bottom: 1px solid #e4e5e6;*/
        padding-bottom: 8px;
}

#tx-solr-search .results-list {
	margin: 10px 0px 0 60px;
        clear: both;
}

#tx-solr-search .results-list li {
	list-style: none inside;
	margin-left: 0px;
        padding: 0 0 10px 0;
        color: #999999;
        background: url('../../images/list-actu-sep.png') no-repeat 0 bottom;
}
#tx-solr-search .results-list li a {
        color: #303030;
	text-decoration: underline;
}

#tx-solr-search .results-list li a:hover, 
#tx-solr-search .results-list li a:focus {
        text-decoration: underline;
}
.results-entry {
	/*border-bottom: 1px solid #cfcecf;*/
	margin-bottom: 20px;
        background: url('../../images/list-actu-sep.png') no-repeat 0 bottom;
}

h2.results-topic {
	margin-bottom: 5px;
        font-size: 1.167em;
        font-weight: normal;
        font-style:normal;
}

#center-column h2.results-topic a {
        color:#056AB0;
        font-style:normal;        
}

.results-topic a:hover, 
.results-topic a:focus {
        text-decoration: underline;
}
.results-topic img {
        border:none;
        vertical-align: middle;
}
.result-content {
	clear: both;
        color:#000000;
        font-style: normal;
}

.results-highlight {
	background: #fdee53;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* relevance */

.relevance {
	height: 20px;
}

.relevance-label,
.relevance-bar,
.relevance-percent {
	float: left;
	margin-right: 3px;
}

.relevance-bar {
	height: 20px;
	padding-top: 3px;
}

.tx-solr-relevance-bar {
	width: 100px;
	height: 8px;
	border: 1px solid #ccc;
	font-size: 1px;
	padding: 1px;
}

.tx-solr-relevance,
.tx-solr-relevance-fill {
	margin-right: 0px !important;
	height: 8px;
	padding: 0px;
	float: left;
}

.tx-solr-relevance {
	background-color:#C51012;
}

.tx-solr-relevance-fill {
	background-color: #ccc;
}

/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* frequent searches */

#tx-solr-frequent-searches ul {
	padding-right: 10px;
}

#tx-solr-frequent-searches li {
	list-style-type: none;
	margin-left: 10px;
	display: inline;
}

.tx-solr-frequent-term-14 {
	font-size: 14px;
}
.tx-solr-frequent-term-15 {
	font-size: 15px;
}
.tx-solr-frequent-term-16 {
	font-size: 16px;
}
.tx-solr-frequent-term-16 {
	font-size: 16px;
}
.tx-solr-frequent-term-17 {
	font-size: 17px;
}
.tx-solr-frequent-term-18 {
	font-size: 18px;
}
.tx-solr-frequent-term-19 {
	font-size: 19px;
}
.tx-solr-frequent-term-20 {
	font-size: 20px;
}
.tx-solr-frequent-term-21 {
	font-size: 21px;
}
.tx-solr-frequent-term-22 {
	font-size: 22px;
}
.tx-solr-frequent-term-23 {
	font-size: 23px;
}
.tx-solr-frequent-term-24 {
	font-size: 24px;
}
.tx-solr-frequent-term-25 {
	font-size: 25px;
}
.tx-solr-frequent-term-26 {
	font-size: 26px;
}
.tx-solr-frequent-term-27 {
	font-size: 27px;
}
.tx-solr-frequent-term-28 {
	font-size: 28px;
}
.tx-solr-frequent-term-29 {
	font-size: 29px;
}
.tx-solr-frequent-term-30 {
	font-size: 30px;
}
.tx-solr-frequent-term-31 {
	font-size: 31px;
}
.tx-solr-frequent-term-32 {
	font-size: 32px;
}
.tx-solr-frequent-term-33 {
	font-size: 33px;
}
.tx-solr-frequent-term-34 {
	font-size: 34px;
}

@media only screen and (max-width: 768px) {

	#tx-solr-search-functions {
		display: none;
	}
	
	#tx-solr-search {
		width: 100%;
		float: none;
	}
	
	#tx-solr-search .results-list {
		margin: 10px 0 0 0;
	}
	
	.tx-solr-submit {
		width: auto;
	}
	
	.tx-solr-q {
		width: auto;
	}
	
	#tx-solr-search label img {
		display: none;
	}
}